{
  "LBL_SCAN": "Escaneo",
  "LBL_ADD_FLAG": "Añadir Señal",
  "LBL_CAPTURE_IMAGE": "Capturar Imagen",
  "LBL_VARIABLE_CHARGES": "Cargos Variables",
  "IMAGES_ADDED": "Imágenes Añadidas",
  "BTN_SOIL_COUNT": "ES_ES Soil Count",
  "BTN_PRINT_LABEL": "ES_ES Print Label",
  "BTN_REPAIR": "ES_ES Repair",
  "BTN_NEW_COG_ITEM": "ES_ES New COG Item",
  "MSG_FLAG_SCAN_REJECTED": "ES_ES Flag and scan rejected.",
  "MSG_ERROR_WHILE_SCANNING": "ES_ES An error occurred while scanning.",
  "MSG_FLAG_ADDED": "ES_ES Flag added",
  "MSG_DUPLICATE_ID_CODES": "ES_ES Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "ES_ES Duplicate IDs have been found. Please select the correct item.",
  "MSG_VARIABLE_CHARGES_ADDED": "ES_ES Variable charges added",
  "MSG_ITEM_FLAG_REPAIR": "ES_ES Repair requested",
  "MSG_ITEM_FLAG_ALREADY_REPAIR": "ES_ES Item already flagged for repair!"
}
